<%= render partial: 'admin/library/categories/categories/partials/header' %>
<%= render partial: 'admin/library/categories/categories/partials/search' %>
<%= render partial: 'admin/library/categories/categories/partials/table' %>
